export WORKSPACE=$(pwd)
export KERNEL_BRANCH=master
export KERNEL_VERSION=git
export KERNEL_RECIPE=linux-generic
export KERNEL_REPO=https://git.linaro.org/people/anders.roxell/linux.git
export IMAGES=rpb-console-image
export MANIFEST_BRANCH=morty
export MACHINE=intel-core2-32
export DISTRO=rpb
export SRCREV_kernel=926774a83281299018d10d7351ef55bbafb58fb0
export KERNEL_COMMIT=926774a83281299018d10d7351ef55bbafb58fb0
export OE_DIR=/srv/jenkins/morty/oe-next-x86-roxell
